<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53a7e98a9d3e0d6794b907e5bbc753fd">
  <dict>
    <!--2023-11-20 14:19:13.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2022-05-24 11:04:07.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:04:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:04:07.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2022-05-24 11:04:07.000-->
    <string key="voicemail_number">777</string>
    <!--2022-05-24 11:04:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
